Index: TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportMessagesTable.java
===================================================================
--- TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportMessagesTable.java	(revision 3918)
+++ TXM/trunk/bundles/org.txm.translate.rcp/src/org/txm/rcp/translate/devtools/ImportMessagesTable.java	(revision 3919)
@@ -150,7 +150,7 @@
 		String prefix = "messages"; // messages, bundle
 		System.out.println(new ImportMessagesTable(new File(wmm.getWorkspaceLocation(), "bundles/org.txm.translate.rcp"), "fr").run(prefix, new File(prefix + "_fr-slh.odt")));
 		
-		prefix = "bundle"; // messages, bundle
-		System.out.println(new ImportMessagesTable(new File(wmm.getWorkspaceLocation(), "bundles/org.txm.translate.rcp"), "fr").run(prefix, new File(prefix + "_fr-slh.odt")));
+		//prefix = "bundle"; // messages, bundle
+		//System.out.println(new ImportMessagesTable(new File(wmm.getWorkspaceLocation(), "bundles/org.txm.translate.rcp"), "fr").run(prefix, new File(prefix + "_fr-slh.odt")));
 	}
 }
